@charset "utf-8";
#fwCms_wrapper .coupon_bn_bg {
	background-image: url(/excludes/DMO/web/feature/v/coupon/260212_whiteday/img/260212_coupon_bg.jpg);
	background-repeat: repeat;
	background-position: center;
	background-size: 26px;
	background-color: #c2f2e2;
	width: 100%;
	height: 100%;
	max-height: 110px;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .coupon_bn_bg {
		max-height: 60px;
		background-size: 20px;
	}
	#fwCms_wrapper .coupon_bn_bg a picture {
		display: block;
		max-width: 1080px;
		margin: 0 auto;
	}
	#fwCms_wrapper .coupon_bn_bg a picture img {
		max-height: 60px;
	}
}

